-- Stored procedure
CREATE PROCEDURE [C6MartPeriodico].[sp_BlackList_GetBlockedNumber]
	@DataInserimento datetime
AS
BEGIN
select A.Bloccato, B.NonBloccato
from
(select Count(*) As Bloccato
from	[C6MartPeriodico].[ExcludedList]
where	DataInserimento = @DataInserimento
		and Bloccato = 1) A,
(select Count(*) As NonBloccato
from	[C6MartPeriodico].[ExcludedList]
where	DataInserimento = @DataInserimento
		and Bloccato = 0) B
END